WordPress Theme: Divi

Vulnerabilities

2016-02-18 ElegantThemes - Privilege Escalation fixed in version 2.6.4